name = "CraftPresence"
filename = "CraftPresence-2.0.0-alpha.3+1.12.2.jar"
side = "both"

[download]
hash-format = "sha1"
hash = "b16a875edadf1c46f9109b08007c3c60f9d6e347"
mode = "metadata:curseforge"

[update]
[update.curseforge]
file-id = 4326527
project-id = 297038
